Subject: New Reply Received - Fail Delivery yet
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Jun 2020 17:22:15 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fail Delivery yet  Ticket comment <div dir="auto">Thanks for your response.If u have the parcel back with you kindly keep it with u I will collect it from your store.<div dir="auto">Arbaeen store I think it is right I will come and collect it.If my order is there then I will take my order no refund .</div>
<div dir="auto">Thanks &amp; Regards.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Jun 2020, 20:16 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tehmina,</div>
<div dir="ltr">
<div dir="ltr"><br></div>
<div style="box-sizing:border-box;word-break:break-word">Thank you for getting in touch with us.<div> </div>
<div dir="ltr">With reference to order no #6485828219</div>
<div> </div>
<div>We are really sorry for the inconvenience caused to you.</div>
<div dir="ltr"> </div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.<div><br style="box-sizing:border-box"></div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. We will process the refund for the same as soon as possible.<br>
</div>
<div><br style="box-sizing:border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-weight:400'><br></div>
</div>
</div>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1119634